/*   */

.mtp-admin_note {		
	position: relative;
	margin: 20px 0;
	display: block;
	padding: 26px 40px 20px 40px;
	font-style: normal;
	font-weight: 400;
	border-radius: 10px;
	display: inline-block;
	line-height: 1.7;
	margin-bottom: 32px;
}

.mtp-admin_note.style1 {	
	background: linear-gradient(to right, #def9e5 0, #effbce 100%);	
}

.mtp-admin_note.style2 {	
	background: linear-gradient(to right, #667eea 0, #764ba2 100%);   	
	color: #FFF;
}

.mtp-admin_note.style3 {	
	background: linear-gradient(90deg, #FF758C 0%, #FF7EB3 100%);
	color: #FFF;
}

.mtp-admin_note.style4 {	
	background: linear-gradient(90deg, #F0F4F9 0%, #F0F4F9 100%);
}



@media screen and (min-width: 1024px) {


}



@media screen and (min-width: 1480px) {
	
.mtp-admin_note {	
	margin-bottom: 36px;
}

.mtp-text-medium {
	font-size: 23px;
}

}